Account

Get the name and picture of the user

GET /api/v1/user/info

Responses
200 The user's email address, name and profile picture.
401 The token is missing or wrong (Unauthenticated.), or its user may not act on this object (Unauthorized). Without the Accept: application/json header, a missing or wrong token answers with a redirect to the sign-in page instead.
Get the name and picture of the user
1 2 3
curl 'https://your-domain/api/v1/user/info' \
  -H "Accept: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN"
Response
{
    "email": "emma@example.com",
    "first_name": "Emma",
    "last_name": "Tanaka",
    "image_url": "https://your-domain/users/6adaabb567bf6/avatar?v=ad8f37ef5550ed84"
}